
skeleton.png
size: 977,298
format: RGBA8888
filter: Linear,Linear
repeat: none
A_MAWEI1
  rotate: false
  xy: 858, 2
  size: 8, 12
  orig: 8, 12
  offset: 0, 0
  index: -1
A_MAWEI2
  rotate: true
  xy: 428, 101
  size: 59, 37
  orig: 59, 37
  offset: 0, 0
  index: -1
A_MAWEI3
  rotate: false
  xy: 811, 247
  size: 99, 49
  orig: 99, 49
  offset: 0, 0
  index: -1
A_MAWEI4
  rotate: true
  xy: 467, 89
  size: 71, 43
  orig: 71, 43
  offset: 0, 0
  index: -1
A_bixi
  rotate: false
  xy: 912, 236
  size: 63, 60
  orig: 63, 60
  offset: 0, 0
  index: -1
A_cefa
  rotate: false
  xy: 734, 3
  size: 27, 19
  orig: 27, 19
  offset: 0, 0
  index: -1
A_cefa2
  rotate: true
  xy: 934, 77
  size: 10, 24
  orig: 10, 24
  offset: 0, 0
  index: -1
A_cehongbu1
  rotate: true
  xy: 2, 3
  size: 34, 77
  orig: 34, 77
  offset: 0, 0
  index: -1
A_cehongbu2
  rotate: true
  xy: 295, 162
  size: 52, 81
  orig: 52, 81
  offset: 0, 0
  index: -1
A_datui1
  rotate: true
  xy: 169, 46
  size: 30, 52
  orig: 30, 52
  offset: 0, 0
  index: -1
A_datui2
  rotate: false
  xy: 727, 110
  size: 23, 51
  orig: 23, 51
  offset: 0, 0
  index: -1
A_houbu
  rotate: true
  xy: 81, 5
  size: 44, 77
  orig: 44, 77
  offset: 0, 0
  index: -1
A_hufu
  rotate: false
  xy: 751, 163
  size: 38, 39
  orig: 38, 39
  offset: 0, 0
  index: -1
A_jiandai
  rotate: false
  xy: 220, 2
  size: 31, 31
  orig: 31, 31
  offset: 0, 0
  index: -1
A_jiao1
  rotate: false
  xy: 960, 84
  size: 15, 19
  orig: 15, 19
  offset: 0, 0
  index: -1
A_jiao2
  rotate: false
  xy: 751, 55
  size: 23, 16
  orig: 23, 16
  offset: 0, 0
  index: -1
A_kua
  rotate: false
  xy: 428, 76
  size: 37, 23
  orig: 37, 23
  offset: 0, 0
  index: -1
A_lingzihou
  rotate: true
  xy: 763, 2
  size: 22, 17
  orig: 22, 17
  offset: 0, 0
  index: -1
A_liuhai1
  rotate: false
  xy: 754, 26
  size: 22, 27
  orig: 22, 27
  offset: 0, 0
  index: -1
A_liuhai2
  rotate: false
  xy: 360, 2
  size: 14, 30
  orig: 14, 30
  offset: 0, 0
  index: -1
A_pifeng1
  rotate: false
  xy: 577, 70
  size: 35, 27
  orig: 35, 27
  offset: 0, 0
  index: -1
A_pifeng2
  rotate: true
  xy: 608, 163
  size: 40, 65
  orig: 40, 65
  offset: 0, 0
  index: -1
A_pifeng3
  rotate: false
  xy: 80, 51
  size: 87, 107
  orig: 87, 107
  offset: 0, 0
  index: -1
A_pifeng4
  rotate: false
  xy: 185, 216
  size: 188, 80
  orig: 188, 80
  offset: 0, 0
  index: -1
A_shangshen
  rotate: false
  xy: 466, 162
  size: 43, 56
  orig: 43, 56
  offset: 0, 0
  index: -1
A_shangshen2
  rotate: false
  xy: 223, 35
  size: 46, 56
  orig: 46, 56
  offset: 0, 0
  index: -1
A_tou
  rotate: false
  xy: 331, 54
  size: 36, 38
  orig: 36, 38
  offset: 0, 0
  index: -1
A_xiaotui1
  rotate: false
  xy: 887, 206
  size: 23, 39
  orig: 23, 39
  offset: 0, 0
  index: -1
A_xiaotui2
  rotate: true
  xy: 423, 52
  size: 22, 49
  orig: 22, 49
  offset: 0, 0
  index: -1
A_xiongdai
  rotate: false
  xy: 853, 74
  size: 31, 19
  orig: 31, 19
  offset: 0, 0
  index: -1
A_xiongshi1
  rotate: true
  xy: 726, 55
  size: 12, 23
  orig: 12, 23
  offset: 0, 0
  index: -1
A_xiongshi2
  rotate: false
  xy: 962, 39
  size: 13, 22
  orig: 13, 22
  offset: 0, 0
  index: -1
A_xiongshi3
  rotate: true
  xy: 185, 162
  size: 7, 26
  orig: 7, 26
  offset: 0, 0
  index: -1
A_yao
  rotate: false
  xy: 748, 73
  size: 33, 27
  orig: 33, 27
  offset: 0, 0
  index: -1
A_yaojia
  rotate: false
  xy: 905, 19
  size: 13, 19
  orig: 13, 19
  offset: 0, 0
  index: -1
A_yaojian1
  rotate: false
  xy: 362, 109
  size: 64, 51
  orig: 64, 51
  offset: 0, 0
  index: -1
A_yaojian2
  rotate: true
  xy: 512, 96
  size: 66, 49
  orig: 66, 49
  offset: 0, 0
  index: -1
A_yaojian3
  rotate: true
  xy: 495, 14
  size: 33, 25
  orig: 33, 25
  offset: 0, 0
  index: -1
A_yaolingzi
  rotate: true
  xy: 887, 149
  size: 18, 23
  orig: 18, 23
  offset: 0, 0
  index: -1
A_yaoshi
  rotate: false
  xy: 782, 16
  size: 21, 10
  orig: 21, 10
  offset: 0, 0
  index: -1
A_youjianjiahou
  rotate: false
  xy: 424, 2
  size: 9, 9
  orig: 9, 9
  offset: 0, 0
  index: -1
A_youshangbi
  rotate: false
  xy: 546, 2
  size: 34, 20
  orig: 34, 20
  offset: 0, 0
  index: -1
A_youshou
  rotate: false
  xy: 582, 2
  size: 28, 20
  orig: 28, 20
  offset: 0, 0
  index: -1
A_youshoujia
  rotate: false
  xy: 460, 15
  size: 33, 32
  orig: 33, 32
  offset: 0, 0
  index: -1
A_youxiaobi
  rotate: false
  xy: 642, 2
  size: 25, 20
  orig: 25, 20
  offset: 0, 0
  index: -1
A_zuojianjia
  rotate: false
  xy: 698, 70
  size: 27, 34
  orig: 27, 34
  offset: 0, 0
  index: -1
A_zuojianjiahou
  rotate: false
  xy: 869, 35
  size: 14, 17
  orig: 14, 17
  offset: 0, 0
  index: -1
A_zuoshangbi
  rotate: false
  xy: 673, 24
  size: 28, 29
  orig: 28, 29
  offset: 0, 0
  index: -1
A_zuoshou
  rotate: false
  xy: 960, 63
  size: 15, 19
  orig: 15, 19
  offset: 0, 0
  index: -1
A_zuoxiaobi
  rotate: true
  xy: 614, 24
  size: 25, 26
  orig: 25, 26
  offset: 0, 0
  index: -1
A_zuoxiuneichen
  rotate: true
  xy: 912, 191
  size: 19, 48
  orig: 19, 48
  offset: 0, 0
  index: -1
A_zuoxiuzi
  rotate: true
  xy: 310, 2
  size: 30, 48
  orig: 30, 48
  offset: 0, 0
  index: -1
b_baibu
  rotate: true
  xy: 378, 162
  size: 56, 86
  orig: 56, 86
  offset: 0, 0
  index: -1
b_bixi
  rotate: true
  xy: 811, 221
  size: 24, 74
  orig: 24, 74
  offset: 0, 0
  index: -1
b_bozi
  rotate: false
  xy: 962, 16
  size: 13, 21
  orig: 13, 21
  offset: 0, 0
  index: -1
b_hongbu
  rotate: false
  xy: 169, 78
  size: 48, 80
  orig: 48, 80
  offset: 0, 0
  index: -1
b_jianjia1
  rotate: true
  xy: 569, 161
  size: 27, 37
  orig: 27, 37
  offset: 0, 0
  index: -1
b_jianjia3
  rotate: true
  xy: 783, 71
  size: 22, 32
  orig: 22, 32
  offset: 0, 0
  index: -1
b_jianjia4
  rotate: false
  xy: 867, 16
  size: 17, 17
  orig: 17, 17
  offset: 0, 0
  index: -1
b_liuhai
  rotate: true
  xy: 487, 2
  size: 10, 35
  orig: 10, 35
  offset: 0, 0
  index: -1
b_liuhai2
  rotate: true
  xy: 934, 56
  size: 19, 24
  orig: 19, 24
  offset: 0, 0
  index: -1
b_mawei1
  rotate: true
  xy: 707, 204
  size: 25, 89
  orig: 25, 89
  offset: 0, 0
  index: -1
b_mawei2
  rotate: true
  xy: 185, 171
  size: 43, 108
  orig: 43, 108
  offset: 0, 0
  index: -1
b_mawei3
  rotate: false
  xy: 270, 94
  size: 20, 75
  orig: 20, 75
  offset: 0, 0
  index: -1
b_pifeng
  rotate: false
  xy: 2, 160
  size: 181, 136
  orig: 181, 136
  offset: 0, 0
  index: -1
b_shenti
  rotate: true
  xy: 704, 163
  size: 39, 45
  orig: 39, 45
  offset: 0, 0
  index: -1
b_tou
  rotate: true
  xy: 569, 190
  size: 34, 37
  orig: 34, 37
  offset: 0, 0
  index: -1
b_toushen
  rotate: false
  xy: 844, 2
  size: 12, 12
  orig: 12, 12
  offset: 0, 0
  index: -1
b_tun
  rotate: false
  xy: 577, 44
  size: 35, 24
  orig: 35, 24
  offset: 0, 0
  index: -1
b_xiongdai
  rotate: false
  xy: 817, 56
  size: 32, 18
  orig: 32, 18
  offset: 0, 0
  index: -1
b_yaodai
  rotate: true
  xy: 550, 55
  size: 39, 25
  orig: 39, 25
  offset: 0, 0
  index: -1
b_yaojia
  rotate: true
  xy: 782, 2
  size: 12, 21
  orig: 12, 21
  offset: 0, 0
  index: -1
b_yaojian1
  rotate: false
  xy: 511, 164
  size: 56, 60
  orig: 56, 60
  offset: 0, 0
  index: -1
b_yaojian2
  rotate: false
  xy: 621, 103
  size: 58, 58
  orig: 58, 58
  offset: 0, 0
  index: -1
b_yaojian3
  rotate: false
  xy: 546, 24
  size: 29, 29
  orig: 29, 29
  offset: 0, 0
  index: -1
b_youdabi
  rotate: true
  xy: 752, 102
  size: 19, 36
  orig: 19, 36
  offset: 0, 0
  index: -1
b_youdatui
  rotate: true
  xy: 912, 212
  size: 22, 50
  orig: 22, 50
  offset: 0, 0
  index: -1
b_youjiao
  rotate: false
  xy: 776, 55
  size: 21, 14
  orig: 21, 14
  offset: 0, 0
  index: -1
b_youshou
  rotate: true
  xy: 524, 2
  size: 16, 20
  orig: 16, 20
  offset: 0, 0
  index: -1
b_youxiaobi
  rotate: true
  xy: 885, 40
  size: 25, 27
  orig: 25, 27
  offset: 0, 0
  index: -1
b_youxiaotui
  rotate: true
  xy: 817, 76
  size: 17, 34
  orig: 17, 34
  offset: 0, 0
  index: -1
b_youxiu1
  rotate: false
  xy: 402, 2
  size: 20, 45
  orig: 20, 45
  offset: 0, 0
  index: -1
b_youxiu2
  rotate: true
  xy: 934, 35
  size: 19, 26
  orig: 19, 26
  offset: 0, 0
  index: -1
b_youxiu3
  rotate: false
  xy: 960, 133
  size: 15, 36
  orig: 15, 36
  offset: 0, 0
  index: -1
b_zuodabi
  rotate: true
  xy: 851, 54
  size: 18, 32
  orig: 18, 32
  offset: 0, 0
  index: -1
b_zuodatui
  rotate: false
  xy: 376, 2
  size: 24, 48
  orig: 24, 48
  offset: 0, 0
  index: -1
b_zuojiao
  rotate: false
  xy: 886, 3
  size: 18, 14
  orig: 18, 14
  offset: 0, 0
  index: -1
b_zuoshou
  rotate: false
  xy: 799, 51
  size: 16, 18
  orig: 16, 18
  offset: 0, 0
  index: -1
b_zuoxiaobi
  rotate: false
  xy: 934, 112
  size: 24, 35
  orig: 24, 35
  offset: 0, 0
  index: -1
b_zuoxiaotui
  rotate: true
  xy: 331, 34
  size: 18, 34
  orig: 18, 34
  offset: 0, 0
  index: -1
bq1
  rotate: false
  xy: 752, 123
  size: 36, 38
  orig: 36, 38
  offset: 0, 0
  index: -1
bq2
  rotate: false
  xy: 474, 49
  size: 36, 38
  orig: 36, 38
  offset: 0, 0
  index: -1
bq3
  rotate: false
  xy: 512, 56
  size: 36, 38
  orig: 36, 38
  offset: 0, 0
  index: -1
bushou_1
  rotate: true
  xy: 799, 28
  size: 21, 17
  orig: 21, 17
  offset: 0, 0
  index: -1
bushou_2
  rotate: true
  xy: 826, 4
  size: 22, 16
  orig: 22, 16
  offset: 0, 0
  index: -1
bushou_3
  rotate: true
  xy: 694, 2
  size: 20, 19
  orig: 20, 19
  offset: 0, 0
  index: -1
bushou_4
  rotate: false
  xy: 960, 105
  size: 15, 26
  orig: 15, 26
  offset: 0, 0
  index: -1
bushou_5
  rotate: false
  xy: 698, 55
  size: 26, 13
  orig: 26, 13
  offset: 0, 0
  index: -1
bushou_6
  rotate: true
  xy: 914, 42
  size: 23, 18
  orig: 23, 18
  offset: 0, 0
  index: -1
effect/skill0/wqi
  rotate: false
  xy: 2, 39
  size: 76, 119
  orig: 76, 119
  offset: 0, 0
  index: -1
s_bixi
  rotate: true
  xy: 292, 94
  size: 13, 75
  orig: 13, 75
  offset: 0, 0
  index: -1
s_fadai
  rotate: false
  xy: 921, 69
  size: 11, 15
  orig: 11, 15
  offset: 0, 0
  index: -1
s_fengyao
  rotate: false
  xy: 934, 89
  size: 24, 21
  orig: 24, 21
  offset: 0, 0
  index: -1
s_houpifeng
  rotate: true
  xy: 608, 205
  size: 91, 97
  orig: 91, 97
  offset: 0, 0
  index: -1
s_jianjia
  rotate: false
  xy: 675, 165
  size: 27, 38
  orig: 27, 38
  offset: 0, 0
  index: -1
s_kua
  rotate: true
  xy: 805, 3
  size: 23, 19
  orig: 23, 19
  offset: 0, 0
  index: -1
s_liuhai1
  rotate: false
  xy: 522, 20
  size: 22, 34
  orig: 22, 34
  offset: 0, 0
  index: -1
s_liuhai2
  rotate: true
  xy: 669, 2
  size: 20, 23
  orig: 20, 23
  offset: 0, 0
  index: -1
s_liuhai3
  rotate: false
  xy: 367, 34
  size: 7, 18
  orig: 7, 18
  offset: 0, 0
  index: -1
s_liuhai4
  rotate: false
  xy: 962, 171
  size: 13, 31
  orig: 13, 31
  offset: 0, 0
  index: -1
s_liuhai5
  rotate: false
  xy: 964, 204
  size: 11, 30
  orig: 11, 30
  offset: 0, 0
  index: -1
s_mawei1
  rotate: true
  xy: 369, 83
  size: 24, 57
  orig: 24, 57
  offset: 0, 0
  index: -1
s_mawei2
  rotate: true
  xy: 707, 231
  size: 65, 102
  orig: 65, 102
  offset: 0, 0
  index: -1
s_mawei3
  rotate: true
  xy: 160, 3
  size: 41, 58
  orig: 41, 58
  offset: 0, 0
  index: -1
s_pidai
  rotate: false
  xy: 906, 3
  size: 18, 14
  orig: 18, 14
  offset: 0, 0
  index: -1
s_pifeng
  rotate: true
  xy: 496, 226
  size: 70, 110
  orig: 70, 110
  offset: 0, 0
  index: -1
s_shangshen
  rotate: true
  xy: 253, 2
  size: 30, 55
  orig: 30, 55
  offset: 0, 0
  index: -1
s_tou
  rotate: false
  xy: 424, 13
  size: 34, 37
  orig: 34, 37
  offset: 0, 0
  index: -1
s_xiabai1
  rotate: true
  xy: 292, 109
  size: 51, 68
  orig: 51, 68
  offset: 0, 0
  index: -1
s_xiabai2
  rotate: false
  xy: 219, 93
  size: 49, 76
  orig: 49, 76
  offset: 0, 0
  index: -1
s_xiongdai
  rotate: true
  xy: 845, 35
  size: 17, 22
  orig: 17, 22
  offset: 0, 0
  index: -1
s_xiongshi
  rotate: true
  xy: 818, 28
  size: 5, 22
  orig: 5, 22
  offset: 0, 0
  index: -1
s_yaodai
  rotate: false
  xy: 460, 2
  size: 25, 11
  orig: 25, 11
  offset: 0, 0
  index: -1
s_yaojia
  rotate: true
  xy: 703, 24
  size: 29, 26
  orig: 29, 26
  offset: 0, 0
  index: -1
s_yaojian1
  rotate: false
  xy: 563, 99
  size: 56, 60
  orig: 56, 60
  offset: 0, 0
  index: -1
s_yaojian2
  rotate: false
  xy: 271, 34
  size: 58, 58
  orig: 58, 58
  offset: 0, 0
  index: -1
s_yaojian3
  rotate: false
  xy: 642, 24
  size: 29, 29
  orig: 29, 29
  offset: 0, 0
  index: -1
s_yilin
  rotate: false
  xy: 844, 16
  size: 21, 17
  orig: 21, 17
  offset: 0, 0
  index: -1
s_youdabi
  rotate: true
  xy: 577, 24
  size: 18, 34
  orig: 18, 34
  offset: 0, 0
  index: -1
s_youdatui
  rotate: false
  xy: 703, 106
  size: 22, 55
  orig: 22, 55
  offset: 0, 0
  index: -1
s_youjiao
  rotate: true
  xy: 778, 28
  size: 25, 19
  orig: 25, 19
  offset: 0, 0
  index: -1
s_youshou
  rotate: false
  xy: 715, 2
  size: 17, 20
  orig: 17, 20
  offset: 0, 0
  index: -1
s_youxiaobi
  rotate: false
  xy: 731, 24
  size: 21, 29
  orig: 21, 29
  offset: 0, 0
  index: -1
s_youxiaotui
  rotate: true
  xy: 846, 200
  size: 19, 39
  orig: 19, 39
  offset: 0, 0
  index: -1
s_youxiu1
  rotate: false
  xy: 887, 169
  size: 23, 35
  orig: 23, 35
  offset: 0, 0
  index: -1
s_youxiu2
  rotate: true
  xy: 369, 55
  size: 26, 52
  orig: 26, 52
  offset: 0, 0
  index: -1
s_zoujiao
  rotate: false
  xy: 818, 35
  size: 25, 19
  orig: 25, 19
  offset: 0, 0
  index: -1
s_zouxiaotui
  rotate: false
  xy: 727, 69
  size: 19, 39
  orig: 19, 39
  offset: 0, 0
  index: -1
s_zuodabi
  rotate: true
  xy: 886, 67
  size: 17, 33
  orig: 17, 33
  offset: 0, 0
  index: -1
s_zuodatui
  rotate: false
  xy: 681, 106
  size: 20, 57
  orig: 20, 57
  offset: 0, 0
  index: -1
s_zuoshou
  rotate: false
  xy: 886, 19
  size: 17, 19
  orig: 17, 19
  offset: 0, 0
  index: -1
s_zuoxiaobi
  rotate: true
  xy: 612, 2
  size: 20, 28
  orig: 20, 28
  offset: 0, 0
  index: -1
wq/eff0001
  rotate: true
  xy: 614, 51
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0004
  rotate: true
  xy: 635, 55
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0007
  rotate: true
  xy: 656, 55
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0010
  rotate: false
  xy: 798, 200
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0013
  rotate: false
  xy: 791, 179
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0016
  rotate: false
  xy: 839, 179
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0019
  rotate: false
  xy: 912, 170
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0022
  rotate: false
  xy: 791, 158
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0025
  rotate: false
  xy: 839, 158
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0028
  rotate: false
  xy: 790, 137
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0031
  rotate: false
  xy: 838, 137
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0034
  rotate: false
  xy: 790, 116
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0037
  rotate: false
  xy: 838, 116
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0040
  rotate: false
  xy: 790, 95
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0043
  rotate: false
  xy: 838, 95
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0046
  rotate: false
  xy: 912, 149
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0049
  rotate: false
  xy: 886, 128
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0052
  rotate: false
  xy: 886, 107
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0055
  rotate: false
  xy: 886, 86
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wq/eff0058
  rotate: true
  xy: 677, 55
  size: 46, 19
  orig: 46, 19
  offset: 0, 0
  index: -1
wqi
  rotate: true
  xy: 375, 220
  size: 76, 119
  orig: 76, 119
  offset: 0, 0
  index: -1
